Name: lutris-6.1-3
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-6.1-3-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.1-3/wine-lutris-6.1-3-x86_64.tar.xz
  file_checksum: 8c78fae80b3de76be41dce31ec0f89e4
  rename: wine-lutris-6.1-3.tar.xz
